<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1588. Octubre, 17 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 29, exp. 22,  6 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Diligencias a pedimento de Juan Fernández en averiguación de la causa que se siguió por él contra Diego de Contreras.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan Fernández de Ocampo presentó en la Villa de Colima el 17 de octubre de 1588 ante Cristóbal de Solórzano un escrito en que dijo que tenía presentada una real provisión de Su Majestad ante el escribano público Francisco López para que se le diese y entregase el proceso que por querella tenía sobre la quema e incendio de su casa y estancia que puso ante Pedro Antonio Carrillo alcalde ordinario y juez de comisión por la real audiencia del crimen. Pidió que se hiciera cuenta y razón de qué se hizo. <br />
                       En respuesta, el dicho teniente dispuso el 4 de noviembre habiendo visto los autos de la causa y la real compulsa ya presentada por la cual Su Majestad manda se lleven los autos contenidos en esta petición [ ] mandó que con juramento del dicho Antonio Carrillo yo el dicho escribano declaremos lo que pasa en el caso, y se le dé testimonio de todo al dicho Juan Fernández como Su Majestad lo mandó. Cristóbal de Solórzano. <br />
                       Acto seguido, el escribano Francisco López Avecilla declaro ese mismo día después del juramento de derecho, que el año de 1585, siendo alcalde ordinario y juez de comisión Antonio Carrillo de Guzmán, Juan Fernández de Ocampo y Diego de Contreras tenían ciertos ganados en virtud de una real provisión de Su Majestad y que el justicia mayor en esta villa Antonio de Cárdenas e Fullana tuvo preso en la cárcel pública un esclavo negro del dicho Juan Fernández e un mulato por salteadores los cuales condenó a muerte, y teniéndoles preso el dicho Juan Fernández en esta sazón querelló criminalmente por su petición ante el dicho Antonio Carrillo de Guzmán como tal juez de comisión contra Andrés de Segura y las de más que pasos que le habían querellado y puesto fuego a las casas de su morada que tenía en una estancia de ganado mayor en el valle de Alima que es en esta provincia. <br />
                       Agregó que, mandado dar información del dicho incendio Juan Fernández la dio, en la que presentó tres testigos hallando por la dicha información que pida al dicho negro esclavo del dicho Juan Fernández decir en esto que el dicho Antonio de Cárdenas tenía preso; que yendo el juez y él propio Francisco López como escribano a tomarle declaración al dicho negro a pedido de Juan Fernández, Antonio de Cárdenas no lo consintió hacer ni nos dejó entrar a hacer e haga declaración diciendo que le tenía preso al dicho negro y mulato por muchos delitos entre los cuales estaba el dicho incendio y le competía el consentimiento de ello y no al dicho Antonio Carrillo. <br />
                       El escribano declaró ser de edad de 50 años. <br />
                       Por su parte Antonio Carrillo de Guzmán, vecino de la villa, declaró que siendo alcalde ordinario y juez de comisión, en virtud de una real provisión del rey nuestro señor sobre las causas y pleito que tienen entre Juan Fernández de Ocampo y Diego de Contreras e consortes en razón de ciertas potrancas mulas e otras cosas como se contiene en el proceso de la causa en 1584 en la dicha sazón y para la dicha causa tuvo plazas al dicho Diego de Contreras e Antonio de Segura y a Juan Bautista de Quirós y estando presos, Andrés de Segura huyó de la cárcel en que estaba. <br />
                       Que mandó dar entonces información a Juan Fernández de Ocampo. y este testigo como tal juez le mandó dar información y el dicho Juan Fernández dijo ya lo que se quiere andar le pasase fueren testigos los que depusieren contra el dicho Andrés de Segura [roto] dicha información [roto] Juan Fernández de Ocampo siendo alcalde ordinario y justicia mayor en esta villa tiene preso en la cárcel pública desta villa por salteadores y que finalmente les condenó a muerte, e que yendo a tomar sus confesiones hacer del incendio de la dicha estancia al dicho negro esclavo que era del dicho Juan Fernández y al dicho mulato su compañero, este testigo en compañía del señor escribano público y con su vara de justicia como tal juez fue a las casas reales a nombre de el dicho Antonio de Cárdenas pasaba como tal justicia mayor y pidiendo que abriese la cárcel para tomar sus confesiones al dicho negro y mulato llevando en las manos el proceso el dicho escribano por el dicho efecto, el dicho Antonio de Cárdenas fue a defender [ ] que no le abrí yo la puerta de la cárcel ni quise que entrase a hacer su oficio diciendo que le tenía presos para graves delitos a los dichos negro e mulato y para la razón de la dicha que mala [ ] de conocer de todo y razón dello y no este testigo sabía lo cual tuvieron confesados [ ] y requeridos y ciertas razones el dicho Antonio de Cárdenas [ ] arremetió con los papeles [ ] que el dicho Juan tenía en las manos y se los quitó y no se los quiso tornar aunque se los demandó muchas veces y ansí se ha quedado con ellos hasta hoy día, y sabe este testigo que por ser el dicho Antonio de Cárdenas era y es íntimo amigo de los dichos Diego de Contreras y Andrés de Segura lo hizo y questa es la verdad de lo que pasa para el juramento que hizo. <br />
                       Antonio Carrillo de Guzmán dijo finalmente que no le tocaban las generales y que era de edad de más de 30 años.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja29/exp22 -->
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp22/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja29/exp22/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp22/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja29/exp22/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp22/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja29/exp22/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp22/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja29/exp22/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp22/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja29/exp22/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp22/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja29/exp22/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>